<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode("-",$kode);
$kodepb	= $exp[0];
$nourut	= $exp[1];

$sql = mysql_query("SELECT * FROM faktur_pb WHERE kode_pb= '$kodepb' AND no_urut='$nourut' ");
$row	= mysql_num_rows($sql);
if ($row>0){
	$input = "DELETE FROM faktur_pb WHERE kode_pb= '$kodepb' AND no_urut='$nourut'";
	mysql_query($input);
}else{
	echo "Maaf, data $kodepb item $nourut tidak ada";
}
?>